.home{
    margin-top: 15%;
    .home-icon{
      color: #e86252;
      font-size: 24px;
    }
    .home-button{
      background-color: #e86252
    }
    .subtitle{
      color: #aaa;
      margin-bottom: 30px;
    }
    .subtitle2{
      color: #e86252;
      margin-bottom: 40px;
    }
}